<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>She Could Fly: The Lost Pilot</Series>
  <Number>02 (of 05)</Number>
  <Web>https://www.comixology.com/She-Could-Fly-The-Lost-Pilot-2/digital-comic/764602</Web>
  <Summary>Luna's mental health deteriorates as her obsession with the Flying Woman reignites. Benji searches for his mother Kido while Dana begins to worship at her feet. Bill gets help mounting an escape, and Luna's doctors become worried . . . plus, she might have a boyfriend now?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB764602]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Crime, Horror</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
